<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <title>ユーザー登録画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/common.css" rel="stylesheet">


</head>

<body>
    <header>
        <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
            <a class="navbar-brand" href="#">ユーザー管理システム</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <a class="nav-link" href="#">ログインユーザの名前を表示</a>
            <div class="right">
                <a class="btn btn-primary" href="index.html">ログアウト</a>
            </div>
        </nav>
    </header>

    <div>

        <div class="main">

            <div class="alert alert-danger mb-3" role="alert">
                エラーがある場合のメッセージサンプル
            </div>
            <div>
                <label class="mr-3">
                    ログインID
                </label>
                <a>id0001</a>
            </div>

            <div class="mb-3">
                <label class="mr-3">
                    パスワード
                </label>
                <input type="text" name="名前">
            </div>

            <div class="mb-3">
                <label class="mr-3">
                    パスワード（確認）
                </label>
                <input type="text" name="名前">
            </div>

            <div class="mb-3">
                <label class="mr-3">
                    ユーザー名
                </label>
                <input type="text" name="名前">
            </div>

            <div class="mb-3">
                <label class="mr-3">
                    生年月日
                </label>
                <input type="text" name="名前">
            </div>
            <div class="mb-3">
                <input type="submit" value="登録" class="btn btn-primary">
            </div>
            <div class="mb-3">
                <a href="index.html">戻る</a>
            </div>
        </div>
    </div>
</body></html>
